recovery:
  state:
    round: 634
    hash: "66b78a1b6c76c7b1e438f53c61f3b36c618961d392ef2d17efe62b2197080c04d0a69b80e8ea1bb29b29c4d6ef410078"
    timestamp: "2025-11-24T15:47:00.117107Z"
  bootstrap: null
  package: null
  stream: null
